Subject: Re: [PATCH 01/10] refs: add "for_each_bisect_ref" function

From: Michael J Gruber <[email-masked]>
Date: Thu, 26 Mar 2009 16:50:05 +0100

Christian Couder venit, vidit, dixit 26.03.2009 08:48:
> Hi Sverre,
> 
> Le jeudi 26 mars 2009, Sverre Rabbelier a écrit :
>> Heya
>>
>> On Thu, Mar 26, 2009 at 05:55, Christian Couder <[email-masked]> 
> wrote:
>>> Signed-off-by: Christian Couder <[email-masked]>
>>
>> A 10 patches series with no cover letter? 
> 
> I am not a big fan of cover letters. Usually I prefer adding comments in the 
> patches.

I'm sorry I have to say that, but your individual preferences don't
matter. Many of us would do things differently, each in their own way,
but people adjust to the list's preferences. It's a matter of attitude.
So, please...

Cheers,
Michael

> 
>> And no description of the 
>> individual patches either! 
> 
> There is a commit message in each patch. And many of the patches are very 
> small.
> 
>> C'mon Christian, you know better than that 
>> ;).
> 
> If some commit messages are not clear enough, please tell me and I will try 
> to improve them ;)
> 
> Regards,
> Christian.